[Test]
En_Flash_Test_Kit=0
;0 => Pretest

En_FTK_Report=0

FTK_Fast_Scan_Block_Cnt=0
;(in decimal)
;0 => Disable fast scan

FTK_Restore_Point=-1
;-1 => RESTORE_NONE
;0  => RESTORE_FIND_RETRY_TABLE
;1  => RESTORE_WHOLE_CARD_SCAN

[PRETEST]
E2NandByPassModeDieNum=0
EnChangeInfoBySM3259=0

